# Font style metadata
name = "PedalFont"

# Optional Google font URL
google_fonts = "family=IBM+Plex+Mono&family=Lato:ital,wght@0,400;0,700;1,400;1,700&family=Ubuntu:wght@400;500"

# Font families
heading_font = "Ubuntu"
body_font = "Lato"
nav_font = "Lato"
mono_font = "IBM Plex Mono"